<!DOCTYPE html>
<html lang="en">

<head>
    <%- include('../partials/head') %>
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="/css/cssRecipe/resepPage.css">
</head>

<body>
    <!-- navbar -->
    <%- include('../partials/navbar') %>
    <!-- end navbar -->

    <!-- resep -->
    <section class="resep">
        <div class="container pt-5">
            <div class="row mt-4">
                <div class="col-12 resepimg">
                    <h3>Resep</h3>
                    <hr>
                    <h1><b>
                            <%=recipe.title %>
                        </b></h1>
                    <p>Mamasakan |
                        <% const date = new Date(recipe.createdAt).toLocaleDateString(['ban', 'id'], { day: 'numeric', month: 'long', year: 'numeric' }) %>
                        <%= date %>
                    </p>
                    <img class="imgResep mx-auto d-block" src="<%=recipe.imageUrl %>" alt="" width="95%" height="700px">
                </div>
                <div class=" col-9 resep-txt pt-5 ">
                    <ul class=" list-group list-group-flush ">
                        <li class=" list-group-item "><b>Bahan:</b></li>
                        `<%=recipe.ingredients %>`
                    </ul>
                </div>
                <div class=" col pt-5 ">
                    <div class=" label-container ">
                        <p><b>Porsi: <%=recipe.portions %></b></p>
                        <p><b>Waktu: <%=recipe.duration %></b></p>
                        <div class=" circle-pin ">
                        </div>
                    </div>
                </div>
            </div>
            <div class=" row ">
                <div class=" col-9 resep-txt pt-5 ">
                    <ul class=" list-group list-group-flush ">
                        <li class=" list-group-item "><b>Cara Membuat:</b></li>
                        <%=recipe.directions %>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!-- end resep -->

    <!-- Pilih class -->
    <Section class=" pilihClass ">
        <div class=" container pt-5 ">
            <div class=" row ">
                <div class=" col-sm-5 ">
                    <img src=" /img/ClassImg/Icon.png " alt=" ">
                </div>
                <div class=" col-sm-7 ">
                    <h1><b>Jadilah Master Masakan <br> Indonesia!</b></h1>
                    <h3>Temukan kelas yang sesuai dengan minatmu. Kami bantu kamu menentukan kelas yang paling
                        ideal.
                    </h3>
                    <a href=" " class=" btn btn-danger btn-kelas ">Hubungi Kami</a>
                </div>
            </div>
        </div>
    </Section>
    <!-- end pilih class -->

    <!-- foter -->
    <%- include('../partials/footer') %>
    <!-- end footer -->
</body>
<script src=" https://code.jquery.com/jquery-3.5.1.slim.min.js " integrity="
                            sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj " crossorigin="
                            anonymous "></script>
<script src=" https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js " integrity="
                            sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN " crossorigin="
                            anonymous "></script>
<script src=" https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js " integrity="
                            sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF " crossorigin="
                            anonymous "></script>
<script type=" text/javascript " src=" https://code.jquery.com/jquery-1.12.0.min.js "></script>
<script type=" text/javascript " src=" https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js ">
</script>

</html>